(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     88032,       1984]
NotebookOptionsPosition[     85987,       1916]
NotebookOutlinePosition[     86580,       1937]
CellTagsIndexPosition[     86537,       1934]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{3.70581145229315*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Parameter", " ", "for", " ", "FrameStyle"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"gr", "=", "14"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.7058160748884635`*^9, 3.7058160765364637`*^9}, {
  3.70599694802172*^9, 3.7059969610700245`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Conversion", " ", "factor"}], ";", "\[IndentingNewLine]", 
    RowBox[{"conv", " ", "=", " ", 
     RowBox[{
      RowBox[{"1", " ", "for", " ", "time", " ", "unit"}], " ", "=", " ", 
      "day"}]}], ";", " ", 
    RowBox[{"conv", " ", "=", " ", 
     RowBox[{
      RowBox[{"86400", " ", "for", " ", "time", " ", "unit"}], " ", "=", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"second", ".", " ", "Verification"}], " ", "of", " ", "the", 
        " ", "analysis", " ", "was", " ", "only", " ", "run", " ", "with", 
        " ", "conv"}], "=", "1."}]}]}]}], " ", "*)"}], "\n", 
  RowBox[{"conv", "=", "1"}]}]], "Input",
 CellChangeTimes->{{3.7058130912060246`*^9, 3.7058130957734814`*^9}, {
   3.7058304389596596`*^9, 3.705830465888352*^9}, 3.705830755651325*^9},
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.7058114557714977`*^9, 3.7058131045573597`*^9, 
  3.7058230487537127`*^9, 3.705830759663727*^9, 3.7058320650832996`*^9, 
  3.705897389110762*^9, 3.7059969706449823`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Duration", " ", "of", " ", "simulation"}], " ", "*)"}], "\n", 
  RowBox[{"dur", "=", 
   RowBox[{"150", "*", "conv"}]}]}]], "Input",
 CellChangeTimes->{
  3.7058114570916295`*^9, {3.7058304777205353`*^9, 3.7058304778805513`*^9}},
 FontSize->14],

Cell[BoxData["150"], "Output",
 CellChangeTimes->{3.705811457777698*^9, 3.705813112682172*^9, 
  3.7058230487767153`*^9, 3.7058307614889092`*^9, 3.705832065117283*^9, 
  3.7058973903560114`*^9, 3.705996970669985*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"parameters", ":", " ", 
    RowBox[{"Table", " ", "2"}]}], " ", "*)"}], "\n", 
  RowBox[{"par", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ALPHA1", "\[Rule]", " ", 
      RowBox[{"3", "/", "conv"}]}], ",", 
     RowBox[{"BETA1", "\[Rule]", " ", 
      RowBox[{"0.2", "/", "conv"}]}], ",", 
     RowBox[{"K1", "\[Rule]", "  ", 
      RowBox[{"0.0024", "/", "conv"}]}], ",", 
     RowBox[{"a1", "\[Rule]", " ", "1.6"}], ",", " ", 
     RowBox[{"b1", "\[Rule]", " ", 
      RowBox[{"-", "0.49"}]}], ",", 
     RowBox[{"ALPHA2", "\[Rule]", " ", 
      RowBox[{"4", "/", "conv"}]}], ",", 
     RowBox[{"BETA2", "\[Rule]", "  ", 
      RowBox[{"0.02", "/", "conv"}]}], ",", 
     RowBox[{"K2", "\[Rule]", "  ", 
      RowBox[{"0.000017", "/", "conv"}]}], ",", 
     RowBox[{"a2", "\[Rule]", " ", 
      RowBox[{"-", "1.6"}]}], ",", 
     RowBox[{"b2", "\[Rule]", " ", "0.6"}], ",", 
     RowBox[{"\[Gamma]1", "\[Rule]", "  ", 
      RowBox[{"16.67", "/", "conv"}]}], ",", 
     RowBox[{"\[Gamma]2", "\[Rule]", "  ", 
      RowBox[{"33.37", "/", "conv"}]}], ",", 
     RowBox[{"rho0", "\[Rule]", "  ", "500"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{
  3.705811459036824*^9, {3.7058132518520875`*^9, 3.7058132889017925`*^9}, {
   3.705813463267227*^9, 3.7058134987247725`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ALPHA1", "\[Rule]", "3"}], ",", 
   RowBox[{"BETA1", "\[Rule]", "0.2`"}], ",", 
   RowBox[{"K1", "\[Rule]", "0.0024`"}], ",", 
   RowBox[{"a1", "\[Rule]", "1.6`"}], ",", 
   RowBox[{"b1", "\[Rule]", 
    RowBox[{"-", "0.49`"}]}], ",", 
   RowBox[{"ALPHA2", "\[Rule]", "4"}], ",", 
   RowBox[{"BETA2", "\[Rule]", "0.02`"}], ",", 
   RowBox[{"K2", "\[Rule]", "0.000017`"}], ",", 
   RowBox[{"a2", "\[Rule]", 
    RowBox[{"-", "1.6`"}]}], ",", 
   RowBox[{"b2", "\[Rule]", "0.6`"}], ",", 
   RowBox[{"\[Gamma]1", "\[Rule]", "16.67`"}], ",", 
   RowBox[{"\[Gamma]2", "\[Rule]", "33.37`"}], ",", 
   RowBox[{"rho0", "\[Rule]", "500"}]}], "}"}]], "Output",
 CellChangeTimes->{3.705811461387059*^9, 3.705813501261026*^9, 
  3.7058230488007174`*^9, 3.7058307628990498`*^9, 3.7058320651492662`*^9, 
  3.7058973916672735`*^9, 3.7059969706879864`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Equation", " ", "10"}], ";", " ", 
    RowBox[{
    "\[Psi]", " ", "is", " ", "\[CapitalDelta]\[Psi]", " ", "in", " ", "the", 
     " ", "publication"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"g12", "=", 
    RowBox[{
     RowBox[{"a1", "+", 
      RowBox[{"b1", "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Gamma]1"}], "*", "\[Psi]"}], "]"}]}]}], "  ", "/.", 
     "par"}]}], "\n", 
   RowBox[{"g21", "=", 
    RowBox[{
     RowBox[{"a2", "+", 
      RowBox[{"b2", "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Gamma]2"}], "*", 
         RowBox[{"Abs", "[", "\[Psi]", "]"}]}], "]"}]}]}], "  ", "/.", 
     "par"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Fig", ".", " ", "4"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"g12P", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"g12", ",", 
      RowBox[{"{", 
       RowBox[{"\[Psi]", ",", 
        RowBox[{"-", "0.1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "gr"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "gr"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<signal (J/g)\>\"", ",", "\"\<g12\>\""}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"GridLinesStyle", "\[Rule]", 
       RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "None"}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"g21P", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"g21", ",", 
      RowBox[{"{", 
       RowBox[{"\[Psi]", ",", 
        RowBox[{"-", "0.1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "gr"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "gr"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<signal (J/g)\>\"", ",", "\"\<g21\>\""}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"GridLinesStyle", "\[Rule]", 
       RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "None"}]}], "]"}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.705811462947215*^9, {3.705813505430443*^9, 3.7058135211180115`*^9}, {
   3.7058135567435737`*^9, 3.705813608272726*^9}, {3.705815949506075*^9, 
   3.705816109560464*^9}, 3.7058307641171722`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"1.6`", "\[VeryThinSpace]", "-", 
  RowBox[{"0.49`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "16.67`"}], " ", "\[Psi]"}]]}]}]], "Output",
 CellChangeTimes->{
  3.705811463710291*^9, 3.705813522267126*^9, 3.7058136098198805`*^9, 
   3.7058160081572094`*^9, 3.705816050173464*^9, {3.7058161011934633`*^9, 
   3.7058161098924637`*^9}, 3.7058230488307204`*^9, 3.7058307647902393`*^9, 
   3.705832065177253*^9, 3.705897392790498*^9, 3.705996970696987*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1.6`"}], "+", 
  RowBox[{"0.6`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "33.37`"}], " ", 
     RowBox[{"Abs", "[", "\[Psi]", "]"}]}]]}]}]], "Output",
 CellChangeTimes->{
  3.705811463710291*^9, 3.705813522267126*^9, 3.7058136098198805`*^9, 
   3.7058160081572094`*^9, 3.705816050173464*^9, {3.7058161011934633`*^9, 
   3.7058161098924637`*^9}, 3.7058230488307204`*^9, 3.7058307647902393`*^9, 
   3.705832065177253*^9, 3.705897392790498*^9, 3.705996970705988*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.005], Opacity[1.], LineBox[CompressedData["
1:eJwd1nk4FV8fAPCUEJKQqFCWLFmyZEu+lEqFJJWSspb8EKGUnawpsquIKCGy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"g12\"", TraditionalForm], None}, {
     FormBox["\"signal (J/g)\"", TraditionalForm], None}},
  FrameStyle->{
    Directive[
     GrayLevel[0], 14], 
    Directive[
     GrayLevel[0], 14]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.705811463710291*^9, 3.705813522267126*^9, 3.7058136098198805`*^9, 
   3.7058160081572094`*^9, 3.705816050173464*^9, {3.7058161011934633`*^9, 
   3.7058161098924637`*^9}, 3.7058230488307204`*^9, 3.7058307647902393`*^9, 
   3.705832065177253*^9, 3.705897392790498*^9, 3.705996970736991*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.005], Opacity[1.], LineBox[CompressedData["
1:eJwt13c8Vl8cB3BKNCSpRPZWFElW8ZUoGWUlVLJTicxs2UIhe2U0jCJ7RI6d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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -1.62},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"g21\"", TraditionalForm], None}, {
     FormBox["\"signal (J/g)\"", TraditionalForm], None}},
  FrameStyle->{
    Directive[
     GrayLevel[0], 14], 
    Directive[
     GrayLevel[0], 14]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.705811463710291*^9, 3.705813522267126*^9, 3.7058136098198805`*^9, 
   3.7058160081572094`*^9, 3.705816050173464*^9, {3.7058161011934633`*^9, 
   3.7058161098924637`*^9}, 3.7058230488307204`*^9, 3.7058307647902393`*^9, 
   3.705832065177253*^9, 3.705897392790498*^9, 3.7059969707719946`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modulus", " ", 
    RowBox[{"vs", ".", " ", "density"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"E1", "=", 
     RowBox[{"2014", "*", 
      SuperscriptBox["\[Rho]", "2.5"]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"E1P", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{"E1", ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", "0", ",", "1.2"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"Directive", "[", 
         RowBox[{"Cyan", ",", 
          RowBox[{"Thickness", "[", "0.008", "]"}]}], "]"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"E2", "=", 
     RowBox[{"1762", "*", 
      SuperscriptBox["\[Rho]", "3.2"]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"E2P", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{"E2", ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", "1.2", ",", "1.5"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"Directive", "[", 
         RowBox[{"Pink", ",", 
          RowBox[{"Thickness", "[", "0.008", "]"}]}], "]"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"EPlot", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"E1P", ",", "E2P", ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "gr"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "gr"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<density (g/\!\(\*SuperscriptBox[\(cm\), \(3\)]\))\>\"", ",", 
         "\"\<E (MPa)\>\""}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"GridLinesStyle", "\[Rule]", 
       RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "None"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.70581857858374*^9, 3.7058187045493355`*^9}, {
  3.705819088370714*^9, 3.705819109675844*^9}, {3.7058191865265284`*^9, 
  3.705819186569533*^9}, {3.705819400080882*^9, 3.705819431024976*^9}, {
  3.7058194653044033`*^9, 3.705819537706643*^9}, {3.7058199176106296`*^9, 
  3.705819975346403*^9}, {3.7058305070524683`*^9, 3.705830516203383*^9}, {
  3.7058306048092427`*^9, 3.7058306791006713`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 1, 1], Thickness[0.008], Opacity[1.], LineBox[CompressedData["
1:eJwVlvc/FfofgI0y4qJsGSUjK3vT+2OEyAiFSraMyrqucayyo4w6iDj2OVYh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      "]]}}, {{}, {}, 
    {RGBColor[1, 0.5, 0.5], Thickness[0.008], Opacity[1.], 
     LineBox[CompressedData["
1:eJwVzXtUjAkcxvFMZUpUx+luFKk1nS4rtSktv992k2XIphYZugjL0kZSFMnK
KadEWNfkUk3NNM2lqXmVYrdIu8Wk6Lq62JXBKO/7zitFO/vHc77n89czPzbh
h3iWnp4eT7f/m6x57u3lRcK1HbKoQqEAixLjKgt0pibYVq4VAmyhNC6UziH8
o4M1YgHaTxg6KLxJYDt1ClVSAT5gexsv8SFhvynXdLpSgJbz8/uX+pFQV9tk
vK9RgFXhoVkBQEKzXP4isl+AH5TK5+tWkeC4iuasNyvD3ySc3oPxJBSFXk65
nVaGmwfKg4bSSbC0NVb0DZdh0PuM2e3nSZB0s32dvi/HCNcefFRJwvKK0qK1
d8ox6zq/06CZhHHr32lnJyEO4LaWFUMkjKy2zOBcFCL/vmyB+SQJsfrZK8BE
hJ9SXYc5FhQMP7wa0npQhPe2LtT39KBAvy3sUrNGhCXpvOzsEApcaPGE6dYK
rDxUu3/HFgoqLLzDvmurwMHbovrVKRQYtdttdg8Voxe7OSE5nwL2SM5Rp1ox
ii9sP1ZaTkHUykgfC79KXG3IY/iNFMRdWtw2q7oSZ4j4Tzf0UXDax7HrlaUE
x46OmUVpdf/dPN89kRL8eKpSdsOUBm7x6RfBBRLkNo0q3nNpuNFksXu4U4KH
+1Pn/hFAAytzecmktRQ17u5vejbR8NKBdTkkUoo5wjjbT0k02H+5MHTkshRD
Yhor+Lk0vOU2JDzrkaKz9ueSkGIaxEtYD7PsZOiuvDjl00DD6LPHyWuiZRgh
09Tvfk7Dslt3mmfflGFJ98O/S8do6PbyW2yulqHdwEjsTyZaMFdN4yV7ylFs
781LWKAFysVBXZUkx905rItpy7TgqPmq/Md6OYZ6TIS2RWjBTdknvKdfhaFS
/y3Fe7TwOtJqYE9oFSbGTD09flIL3amsP8sKqvDOyneVJde1wDt1ou1kTxW6
bd3y9gmhhbXjDmesuQqsF43nQbsWPt+UnPNJVOD+7r7zXmotbPYPvJJHKHCd
V+BnDwMG4jvKvm00qsa1TU9b9nIYWDP3xOO48Go88OurjwofBg7UrZ9tWFyN
DY6BpzLDGJhUXVs0Slejy3jz8YKdDJwpbI22D6jB2klVnzCTAb/rK3zTztfg
Xl/Dq0ZXGHBTUYeMX9ZgUHhGg1rGwDaH4DWEpxIDrxwJ7PiLgbHoFt8HWUqM
nVPqzvqHgaH4LnnvMyUavX3ttFdnftfGwYAuJVbUuXF6dNbWtXLKu5X4kS+b
IfuXAVOTvLspfUrMK7r7KmaEAQe91BKrISUSzh037r9hIDd1qVXEOyWaL5pm
dewDAwZW6Ql9+gRW6wXNeqfzL+tfRAUbEhilyjLYSDIQnLosUjydwJJ9M8lF
FAOq25qkDGMC/RXWTwZoBiSP3DY5mxG4falHDo4z0J++qTHRjsCZJonHRDo3
XirM751DoLRXnmLziYHCyOFdwXMJnEzz2zGq8+vBhJW28wg82xAUVDTJQPaJ
a+L7zgT65p/0n/mZgTfvNWrXhQT2R7csTtG5aEPgNxe4BHJZYfPDvjDQFK4l
d7kS2Np+1qZO59z0iJ2dbgTuu9Vpxp1iIKZDqQYPAm2SbNjndKZuzTtc/jWB
d4OivkzprF6Sa2vpSeB/MNN3uw==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"density (g/\\!\\(\\*SuperscriptBox[\\(cm\\), \\(3\\)]\\))\"", 
     TraditionalForm], 
    FormBox["\"E (MPa)\"", TraditionalForm]},
  FrameStyle->{
    Directive[
     GrayLevel[0], 14], 
    Directive[
     GrayLevel[0], 14]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->Automatic,
  GridLinesStyle->Directive[
    GrayLevel[0]],
  ImageSize->{565., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7058186383477163`*^9, 3.7058187048883696`*^9}, 
   3.7058191105619326`*^9, 3.7058191871955957`*^9, {3.7058194172585993`*^9, 
   3.705819431607034*^9}, {3.7058194658454576`*^9, 3.7058195018790607`*^9}, 
   3.7058195384907217`*^9, 3.705819934597328*^9, 3.705819976679536*^9, 
   3.705823048997737*^9, {3.7058306254833097`*^9, 3.7058306491756787`*^9}, 
   3.705830679456707*^9, 3.70583076709647*^9, 3.70583206544212*^9, 
   3.7058973997998996`*^9, 3.705996970823*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"E1", "/.", 
  RowBox[{"\[Rho]", "\[Rule]", " ", "0.5"}]}]], "Input",
 CellChangeTimes->{{3.7058974119373264`*^9, 3.7058974196198626`*^9}}],

Cell[BoxData["356.0282643274267`"], "Output",
 CellChangeTimes->{3.705897420225984*^9, 3.7059969708410015`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"list", " ", "of", " ", "\[Psi]"}], "-", "values"}], " ", "*)"}], 
  "\n", 
  RowBox[{"Li", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0537"}], ",", "0", ",", "1.04"}], "}"}]}]}]], "Input",
 CellChangeTimes->{3.705811472076128*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.0537`"}], ",", "0", ",", "1.04`"}], "}"}]], "Output",
 CellChangeTimes->{3.7058114771306334`*^9, 3.7058136529011884`*^9, 
  3.70582304902774*^9, 3.7058307685016108`*^9, 3.7058320654771023`*^9, 
  3.705996970852003*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Color", "-", 
    RowBox[{"coding", ":", " ", 
     RowBox[{
     "Mathematica", " ", "result", " ", "for", " ", "the", " ", 
      "differential", " ", "equations"}]}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"col", "=", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Black", ",", "Red"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{"Color", "-", 
     RowBox[{"coding", ":", " ", 
      RowBox[{
      "superimpose", " ", "dots", " ", "for", " ", "ABAQUS", " ", 
       "results"}]}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"colr", "=", 
     RowBox[{"{", 
      RowBox[{"Yellow", ",", "Red", ",", "Blue"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.7058114782767477`*^9, 3.7058136540743055`*^9, {3.705813825913488*^9, 
   3.7058139657104664`*^9}, {3.7058181256004467`*^9, 
   3.7058181281767044`*^9}, {3.705818180833969*^9, 3.7058181814660325`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "[", "x_", "]"}], ":=", 
  FractionBox[
   RowBox[{"x", "+", 
    RowBox[{"Abs", "[", "x", "]"}]}], "2"]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n1Plotfkt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"n2Plotfkt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"r1Plotfkt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"r2Plotfkt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"n1Plotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"n2Plotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"r1Plotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"r2Plotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "numbers"}], ",", " ", 
     RowBox[{"eq", ".", " ", "1"}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"y0", "=", "10"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"z0", "=", "0.0001"}], ";"}], "\[IndentingNewLine]", "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"sdv", "=", "1"}], ",", 
      RowBox[{"sdv", "\[LessEqual]", " ", "19"}], ",", 
      RowBox[{"sdv", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"SDVPlotFEM", "[", "sdv", "]"}], "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"fk", "[", "sdv", "]"}], "=", "1.0"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fk", "[", "7", "]"}], "=", 
     RowBox[{
      RowBox[{"1", "/", "rho0"}], "/.", "par"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"scale", " ", "density"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fk", "[", "8", "]"}], "=", "86400"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fk", "[", "16", "]"}], "=", "86400"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fk", "[", "17", "]"}], "=", "86400"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tmin", "=", "0.001"}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.705816959092808*^9, 3.705816965590457*^9}, {
  3.7058174335202456`*^9, 3.705817466744568*^9}, {3.7058175070015926`*^9, 
  3.7058175249063835`*^9}, {3.705831545354288*^9, 3.7058315457913313`*^9}, {
  3.705832479556785*^9, 3.705832485523785*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"rhoPlotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"drhodtPlotfkt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"drhodtPlotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"EPlotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ErhoPlotfem", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"n1barPlotfkt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n2barPlotfkt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<=", 
       RowBox[{"Length", "[", "Li", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<i = \>\"", ",", "i"}], "]"}], ";", "\[IndentingNewLine]",
        "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Eq", ".", " ", "14"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"expo", " ", "=", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"1.0", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"g12", "*", "g21"}], " ", "-", " ", "1.0"}], ")"}]}], 
          "  ", "/.", "par"}], " ", "/.", 
         RowBox[{"\[Psi]", "->", " ", 
          RowBox[{"Li", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}]}], " ", ";", 
       "\[IndentingNewLine]", 
       RowBox[{"n1bar", "=", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"BETA1", "/", "ALPHA1"}], ")"}], "*", 
             RowBox[{"(", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"BETA2", "/", "ALPHA2"}], ")"}], "g21"], " ", ")"}]}],
             " ", ")"}], "expo"], " ", "/.", "par"}], " ", "/.", 
         RowBox[{"\[Psi]", "->", " ", 
          RowBox[{"Li", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"n2bar", "=", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"BETA2", "/", "ALPHA2"}], ")"}], "*", 
             RowBox[{"(", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"BETA1", "/", "ALPHA1"}], ")"}], "g12"], " ", ")"}]}],
             " ", ")"}], "expo"], " ", "/.", "par"}], " ", "/.", 
         RowBox[{"\[Psi]", "->", " ", 
          RowBox[{"Li", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"n1barP", "[", "i", "]"}], "=", 
        RowBox[{"Plot", "[", 
         RowBox[{"n1bar", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "tmin", ",", " ", "dur"}], "}"}], ",", 
          RowBox[{"PlotStyle", "->", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"col", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"n1barPlotfkt", ",", 
         RowBox[{"n1barP", "[", "i", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"n2barP", "[", "i", "]"}], "=", 
        RowBox[{"Plot", "[", 
         RowBox[{"n2bar", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "tmin", ",", " ", "dur"}], "}"}], ",", 
          RowBox[{"PlotStyle", "->", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"col", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"n2barPlotfkt", ",", 
         RowBox[{"n2barP", "[", "i", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"y", ":", " ", "osteoclasts"}], ",", " ", 
         RowBox[{
          RowBox[{"z", ":", " ", "osteoblasts"}], ";", "\[IndentingNewLine]", 
          RowBox[{
          "Modeling", " ", "of", " ", "bone", " ", "adaptative", " ", 
           "behavior", " ", "based", " ", "on", " ", "cells", " ", 
           "activities"}]}], ",", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Section", " ", "3.1"}], ":", " ", "g11"}], "=", 
          RowBox[{"g22", "=", "0"}]}]}], " ", "*)"}], " ", 
       RowBox[{
        RowBox[{"sol", "[", "i", "]"}], "=", 
        RowBox[{"NDSolve", "[", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"y", "'"}], "[", "x", "]"}], " ", "==", " ", 
               RowBox[{
                RowBox[{"ALPHA1", "*", 
                 RowBox[{"(", 
                  SuperscriptBox[
                   RowBox[{"z", "[", "x", "]"}], "g21"], ")"}]}], "-", 
                RowBox[{"BETA1", "*", 
                 RowBox[{"y", "[", "x", "]"}]}]}]}], ",", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"z", "'"}], "[", "x", "]"}], " ", "==", " ", 
               RowBox[{
                RowBox[{"ALPHA2", "*", 
                 RowBox[{"(", 
                  SuperscriptBox[
                   RowBox[{"y", "[", "x", "]"}], "g12"], ")"}]}], "-", 
                RowBox[{"BETA2", "*", 
                 RowBox[{"z", "[", "x", "]"}]}]}]}], ",", " ", 
              RowBox[{
               RowBox[{"y", "[", "0", "]"}], " ", "==", "y0"}], ",", 
              RowBox[{
               RowBox[{"z", "[", "0", "]"}], " ", "==", " ", "z0"}]}], "}"}], 
            "  ", "/.", "par"}], " ", "/.", 
           RowBox[{"\[Psi]", "->", " ", 
            RowBox[{"Li", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"y", ",", " ", "z"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "tmin", ",", " ", "dur"}], "}"}]}], " ", 
         "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"eq", ".", " ", "5"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"f1", "=", 
        RowBox[{
         RowBox[{"K1", "*", 
          RowBox[{"H", "[", 
           RowBox[{
            RowBox[{"Evaluate", "[", " ", 
             RowBox[{
              RowBox[{"y", "[", "x", "]"}], " ", "/.", " ", 
              RowBox[{"sol", "[", "i", "]"}]}], " ", "]"}], "-", "n1bar"}], 
           "]"}]}], "  ", "/.", "par"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"f2", "=", 
        RowBox[{
         RowBox[{"K2", "*", 
          RowBox[{"H", "[", 
           RowBox[{
            RowBox[{"Evaluate", "[", " ", 
             RowBox[{
              RowBox[{"z", "[", "x", "]"}], " ", "/.", " ", 
              RowBox[{"sol", "[", "i", "]"}]}], " ", "]"}], "-", "n2bar"}], 
           "]"}]}], "  ", "/.", "par"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"drhodt", "[", "i", "]"}], "=", 
        RowBox[{
         RowBox[{"rho0", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"f2", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"f1", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], " ", "/.", "par"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"drhodtP", "[", "i", "]"}], "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"drhodt", "[", "i", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "tmin", ",", " ", "dur"}], "}"}], ",", 
          RowBox[{"PlotStyle", "->", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"col", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"drhodtPlotfkt", ",", 
         RowBox[{"drhodtP", "[", "i", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"number", " ", "of", " ", "osteoclasts"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"n1P", "[", "i", "]"}], "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", " ", 
           RowBox[{
            RowBox[{"y", "[", "x", "]"}], " ", "/.", " ", 
            RowBox[{"sol", "[", "i", "]"}]}], " ", "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "tmin", ",", " ", "dur"}], "}"}], ",", 
          RowBox[{"PlotStyle", "->", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"col", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"n1Plotfkt", ",", 
         RowBox[{"n1P", "[", "i", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"rate", " ", "of", " ", "osteoclasts"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"r1P", "[", "i", "]"}], "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"ALPHA1", "*", 
                RowBox[{"(", 
                 SuperscriptBox[
                  RowBox[{"z", "[", "x", "]"}], "g21"], ")"}]}], "-", 
               RowBox[{"BETA1", "*", 
                RowBox[{"y", "[", "x", "]"}]}]}], " ", "/.", "par"}], " ", "/.", 
             RowBox[{"\[Psi]", "->", " ", 
              RowBox[{"Li", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}]}], "/.", " ", 
            RowBox[{"sol", "[", "i", "]"}]}], " ", "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "0.25", ",", " ", "dur"}], "}"}], ",", 
          RowBox[{"PlotStyle", "->", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"col", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"r1Plotfkt", ",", 
         RowBox[{"r1P", "[", "i", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"number", " ", "of", " ", "osteoblasts"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"n2P", "[", "i", "]"}], "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", 
           RowBox[{
            RowBox[{"z", "[", "x", "]"}], " ", "/.", " ", 
            RowBox[{"sol", "[", "i", "]"}]}], " ", "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "tmin", ",", " ", "dur"}], "}"}], ",", 
          RowBox[{"PlotStyle", "->", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"col", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"n2Plotfkt", ",", 
         RowBox[{"n2P", "[", "i", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"rate", " ", "of", " ", "osteoblasts"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"r2P", "[", "i", "]"}], "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", "  ", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"ALPHA2", "*", 
                RowBox[{"(", 
                 SuperscriptBox[
                  RowBox[{"y", "[", "x", "]"}], "g12"], ")"}]}], "-", 
               RowBox[{"BETA2", "*", 
                RowBox[{"z", "[", "x", "]"}]}]}], " ", "/.", "par"}], " ", "/.", 
             RowBox[{"\[Psi]", "->", " ", 
              RowBox[{"Li", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}]}], "/.", " ", 
            RowBox[{"sol", "[", "i", "]"}]}], " ", "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "tmin", ",", " ", "dur"}], "}"}], ",", 
          RowBox[{"PlotStyle", "->", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"col", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"r2Plotfkt", ",", 
         RowBox[{"r2P", "[", "i", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"read", " ", "Abaqus", " ", "results"}], " ", "*)"}], " ", 
       "\[IndentingNewLine]", 
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{"\"\<M:\\\\auslagern\\\\Komarova-neu\\\\FEM\\\\V0\>\"", ",", 
          RowBox[{"ToString", "[", "i", "]"}], ",", "\"\<\\\\V0\>\"", ",", 
          RowBox[{"ToString", "[", "i", "]"}], ",", "\"\<_rpt\>\""}], "]"}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"sdv", "=", "1"}], ",", 
         RowBox[{"sdv", "\[LessEqual]", "19"}], ",", 
         RowBox[{"sdv", "++"}], ",", 
         RowBox[{
          RowBox[{"vs", "=", "\"\<0\>\""}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"sdv", "\[GreaterEqual]", "10"}], ",", 
            RowBox[{"vs", "=", "\"\<\>\""}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"datF", "=", 
           RowBox[{"StringJoin", "[", 
            RowBox[{"\"\<V0\>\"", ",", 
             RowBox[{"ToString", "[", "i", "]"}], ",", "\"\<-SDV\>\"", ",", 
             "vs", ",", 
             RowBox[{"ToString", "[", "sdv", "]"}], ",", 
             "\"\<-element1.rpt\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"datD", "=", 
           RowBox[{"OpenRead", "[", "datF", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Skip", "[", 
           RowBox[{"datD", ",", "String", ",", "4"}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"datL", "[", 
            RowBox[{"i", ",", "sdv"}], "]"}], "=", 
           RowBox[{"ReadList", "[", 
            RowBox[{"datD", ",", 
             RowBox[{"Table", "[", 
              RowBox[{"Number", ",", 
               RowBox[{"{", "2", "}"}]}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"datLmod", "[", 
            RowBox[{"i", ",", "sdv"}], "]"}], "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"datL", "[", 
                   RowBox[{"i", ",", "sdv"}], "]"}], "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "*", 
                RowBox[{"conv", "/", "86400"}]}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"datL", "[", 
                   RowBox[{"i", ",", "sdv"}], "]"}], "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "*", 
                RowBox[{"fk", "[", "sdv", "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"datL", "[", 
                 RowBox[{"i", ",", "sdv"}], "]"}], "]"}], ",", "2"}], "}"}]}],
             "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Close", "[", "datF", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"simP", "[", 
            RowBox[{"i", ",", "sdv"}], "]"}], "=", 
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"datLmod", "[", 
              RowBox[{"i", ",", "sdv"}], "]"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"colr", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"PointSize", "[", "0.005", "]"}]}], "}"}]}], ",", 
             RowBox[{"Frame", "\[Rule]", "True"}], ",", 
             RowBox[{"FrameLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"\"\<t\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
             RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
             RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
             RowBox[{"AxesStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"42", ",", 
                RowBox[{"FontWeight", "\[Rule]", "Bold"}]}], "}"}]}], ",", 
             RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{
            RowBox[{"SDVPlotFEM", "[", "sdv", "]"}], ",", 
            RowBox[{"simP", "[", 
             RowBox[{"i", ",", "sdv"}], "]"}]}], "]"}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", 
       RowBox[{"(*", " ", "sdv", " ", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"E", " ", "in", " ", "MPa", " ", 
          RowBox[{"vs", ".", " ", "density", ".", " ", "Mind"}], " ", "that", 
          " ", "the", " ", "unit", " ", "of", " ", "mass", " ", "in", " ", 
          "FEM", " ", "is", " ", "1", " ", "kg"}], ",", " ", 
         RowBox[{"thus", " ", "scale", " ", "with", " ", 
          RowBox[{"1", "/", "1000"}]}], ",", " ", 
         RowBox[{
         "and", " ", "density", " ", "was", " ", "scaled", " ", "above", " ", 
          "with", " ", 
          RowBox[{"rho0", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ErhoL", "[", "i", "]"}], "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"datLmod", "[", 
                 RowBox[{"i", ",", "7"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "*", 
              RowBox[{"(", 
               RowBox[{"1", "/", "1000"}], ")"}], "*", "rho0"}], "/.", 
             "par"}], ",", 
            RowBox[{
             SuperscriptBox["10", 
              RowBox[{"-", "6"}]], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"datLmod", "[", 
                RowBox[{"i", ",", "10"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"datLmod", "[", 
              RowBox[{"i", ",", "7"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ErhoP", "[", "i", "]"}], "=", 
        RowBox[{"ListPlot", "[", 
         RowBox[{
          RowBox[{"ErhoL", "[", "i", "]"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"colr", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"PointSize", "[", "0.005", "]"}]}], "}"}]}], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<rho\>\"", ",", "\"\<E\>\""}], "}"}]}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
          RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"AxesStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"42", ",", 
             RowBox[{"FontWeight", "\[Rule]", "Bold"}]}], "}"}]}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"ErhoPlotfem", ",", 
         RowBox[{"ErhoP", "[", "i", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}]}], "\n", "\n", "]"}], 
    ";"}], "\n"}]}]], "Input",
 CellChangeTimes->{{3.7058115006319833`*^9, 3.7058116028031993`*^9}, {
   3.705811657907709*^9, 3.7058116579827166`*^9}, {3.7058123048543973`*^9, 
   3.7058123458384953`*^9}, {3.7058139793448296`*^9, 
   3.7058140020621014`*^9}, {3.705814039211816*^9, 3.705814047126607*^9}, {
   3.7058144672746177`*^9, 3.70581457900379*^9}, {3.705815332907172*^9, 
   3.705815349978879*^9}, {3.705815475571511*^9, 3.705815481948597*^9}, {
   3.7058156311668186`*^9, 3.705815665591488*^9}, {3.705815751085919*^9, 
   3.7058157864953775`*^9}, {3.7058158171313133`*^9, 
   3.7058158766253633`*^9}, {3.7058163225804634`*^9, 3.705816422745178*^9}, 
   3.705816553584261*^9, {3.7058166581617174`*^9, 3.7058169187497735`*^9}, 
   3.705816957981696*^9, 3.705816988883786*^9, {3.7058170735252495`*^9, 
   3.705817097944691*^9}, {3.7058173406099553`*^9, 3.7058173427451687`*^9}, {
   3.7058175350804005`*^9, 3.705817538927785*^9}, {3.7058178478836775`*^9, 
   3.705817848843774*^9}, {3.7058182605509405`*^9, 3.705818398175701*^9}, {
   3.705818727772658*^9, 3.705818753925273*^9}, {3.705818979399818*^9, 
   3.7058189823251104`*^9}, 3.70581907663354*^9, {3.7058192097668524`*^9, 
   3.705819212053081*^9}, {3.705819245096385*^9, 3.7058193014330177`*^9}, {
   3.7058195683777103`*^9, 3.705819570271899*^9}, {3.705819773130183*^9, 
   3.7058198109769673`*^9}, {3.7058200041142793`*^9, 
   3.7058200045993276`*^9}, {3.705820064500317*^9, 3.7058200678726544`*^9}, {
   3.7058201641832843`*^9, 3.70582019674254*^9}, {3.7058226971055517`*^9, 
   3.705822701825023*^9}, {3.70583037266003*^9, 3.7058304047402377`*^9}, {
   3.705830877599519*^9, 3.7058308879595547`*^9}, {3.7058315613118834`*^9, 
   3.7058315616949215`*^9}, {3.705832225807211*^9, 3.705832226269164*^9}, 
   3.705832330309759*^9, {3.705832498897785*^9, 3.705832534456785*^9}, {
   3.705832607482785*^9, 3.7058326094807854`*^9}, {3.705832648545785*^9, 
   3.705832648708785*^9}, {3.705832794989785*^9, 3.7058327981647854`*^9}, {
   3.705833639873766*^9, 3.7058336425860367`*^9}, {3.705834205828356*^9, 
   3.705834217205493*^9}, {3.7058358100357604`*^9, 3.705835880189775*^9}, {
   3.705835939672723*^9, 3.70583601255401*^9}, {3.7059967431502347`*^9, 
   3.705996914809399*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["i = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.705819301983073*^9, 3.705819571669039*^9, {3.705819784870357*^9, 
   3.7058198135782275`*^9}, 3.7058200064165096`*^9, 3.705820068612728*^9, 
   3.7058230491237497`*^9, 3.70583089380814*^9, 3.7058315623549876`*^9, 
   3.705832065588047*^9, {3.70583237349944*^9, 3.7058323823155584`*^9}, 
   3.705832541446785*^9, {3.7058326101727853`*^9, 3.705832649280785*^9}, 
   3.705832799644785*^9, 3.705832907575785*^9, 3.7058359046592216`*^9, 
   3.705835982188974*^9, 3.7058360146972246`*^9, 3.7059969709090085`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.705819301983073*^9, 3.705819571669039*^9, {3.705819784870357*^9, 
   3.7058198135782275`*^9}, 3.7058200064165096`*^9, 3.705820068612728*^9, 
   3.7058230491237497`*^9, 3.70583089380814*^9, 3.7058315623549876`*^9, 
   3.705832065588047*^9, {3.70583237349944*^9, 3.7058323823155584`*^9}, 
   3.705832541446785*^9, {3.7058326101727853`*^9, 3.705832649280785*^9}, 
   3.705832799644785*^9, 3.705832907575785*^9, 3.7058359046592216`*^9, 
   3.705835982188974*^9, 3.7058360146972246`*^9, 3.705996972095127*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["i = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.705819301983073*^9, 3.705819571669039*^9, {3.705819784870357*^9, 
   3.7058198135782275`*^9}, 3.7058200064165096`*^9, 3.705820068612728*^9, 
   3.7058230491237497`*^9, 3.70583089380814*^9, 3.7058315623549876`*^9, 
   3.705832065588047*^9, {3.70583237349944*^9, 3.7058323823155584`*^9}, 
   3.705832541446785*^9, {3.7058326101727853`*^9, 3.705832649280785*^9}, 
   3.705832799644785*^9, 3.705832907575785*^9, 3.7058359046592216`*^9, 
   3.705835982188974*^9, 3.7058360146972246`*^9, 3.7059969720981274`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.705819301983073*^9, 3.705819571669039*^9, {3.705819784870357*^9, 
   3.7058198135782275`*^9}, 3.7058200064165096`*^9, 3.705820068612728*^9, 
   3.7058230491237497`*^9, 3.70583089380814*^9, 3.7058315623549876`*^9, 
   3.705832065588047*^9, {3.70583237349944*^9, 3.7058323823155584`*^9}, 
   3.705832541446785*^9, {3.7058326101727853`*^9, 3.705832649280785*^9}, 
   3.705832799644785*^9, 3.705832907575785*^9, 3.7058359046592216`*^9, 
   3.705835982188974*^9, 3.7058360146972246`*^9, 3.705996972978215*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["i = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.705819301983073*^9, 3.705819571669039*^9, {3.705819784870357*^9, 
   3.7058198135782275`*^9}, 3.7058200064165096`*^9, 3.705820068612728*^9, 
   3.7058230491237497`*^9, 3.70583089380814*^9, 3.7058315623549876`*^9, 
   3.705832065588047*^9, {3.70583237349944*^9, 3.7058323823155584`*^9}, 
   3.705832541446785*^9, {3.7058326101727853`*^9, 3.705832649280785*^9}, 
   3.705832799644785*^9, 3.705832907575785*^9, 3.7058359046592216`*^9, 
   3.705835982188974*^9, 3.7058360146972246`*^9, 3.7059969729802155`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.705819301983073*^9, 3.705819571669039*^9, {3.705819784870357*^9, 
   3.7058198135782275`*^9}, 3.7058200064165096`*^9, 3.705820068612728*^9, 
   3.7058230491237497`*^9, 3.70583089380814*^9, 3.7058315623549876`*^9, 
   3.705832065588047*^9, {3.70583237349944*^9, 3.7058323823155584`*^9}, 
   3.705832541446785*^9, {3.7058326101727853`*^9, 3.705832649280785*^9}, 
   3.705832799644785*^9, 3.705832907575785*^9, 3.7058359046592216`*^9, 
   3.705835982188974*^9, 3.7058360146972246`*^9, 3.705996973803298*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"sdv", "=", "1"}], ",", 
      RowBox[{"sdv", "\[LessEqual]", " ", "19"}], ",", 
      RowBox[{"sdv", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"SDVPlotFEM", "[", "sdv", "]"}], "=", 
        RowBox[{"Show", "[", 
         RowBox[{"SDVPlotFEM", "[", "sdv", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MMAPlot", "[", "sdv", "]"}], "=", 
        RowBox[{"{", "}"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Only", " ", "the", " ", "following", " ", "MMAPlots", " ", "are", " ", 
     "created", " ", "above"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MMAPlot", "[", "1", "]"}], "=", "n1Plotfkt"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MMAPlot", "[", "2", "]"}], "=", "n2Plotfkt"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MMAPlot", "[", "3", "]"}], "=", "n1barPlotfkt"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MMAPlot", "[", "4", "]"}], "=", "n2barPlotfkt"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MMAPlot", "[", "16", "]"}], "=", "r1Plotfkt"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MMAPlot", "[", "17", "]"}], "=", "r2Plotfkt"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MMAPlot", "[", "8", "]"}], "=", "drhodtPlotfkt"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.7058178624941387`*^9, 3.705817863759265*^9}, {
   3.70583108532829*^9, 3.7058312145722127`*^9}, {3.7058315688416367`*^9, 
   3.705831569216674*^9}, {3.7058319597409973`*^9, 3.705831963281226*^9}, {
   3.705835909912747*^9, 3.705835919319688*^9}, {3.705835988730628*^9, 
   3.7058360308198366`*^9}, 3.705996921861104*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"save", " ", "graphs", " ", "to", " ", "files"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
    "SetDirectory", "[", 
     "\"\<M:\\\\auslagern\\\\Komarova-neu\\\\Analysis\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", "\n", 
   RowBox[{
    RowBox[{"tx", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<number of osteoclasts\>\"", ",", "\n", 
       "\"\<number of osteoblasts\>\"", ",", "\n", 
       "\"\<number of inactive osteoclasts\>\"", ",", "\n", 
       "\"\<number of inactive osteoblasts\>\"", ",", "\n", 
       "\"\<number of active osteoclasts\>\"", ",", "\n", 
       "\"\<number of active osteoblasts\>\"", ",", "\n", "\"\<density\>\"", 
       ",", "\n", "\"\<temporal variation of the density\>\"", ",", "\n", 
       "\"\<variation of the density\>\"", ",", "\n", 
       "\"\<Young's modulus\>\"", ",", "\n", "\"\<Poisson's ratio\>\"", ",", 
       "\n", "\"\<density of the elastic energy\>\"", ",", "\n", 
       "\"\<DELTA_E\>\"", ",", "\n", "\"\<g12\>\"", ",", "\n", "\"\<g21\>\"", 
       ",", "\n", "\"\<dn1dt\>\"", ",", "\n", "\"\<dn2dt\>\"", ",", "\n", 
       "\"\<omega\>\"", ",", "\n", "\"\<zeta\>\""}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"sdv", "=", "1"}], ",", 
      RowBox[{"sdv", "\[LessEqual]", " ", "19"}], ",", 
      RowBox[{"sdv", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"vs", "=", "\"\<0\>\""}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"sdv", "\[GreaterEqual]", " ", "10"}], ",", 
         RowBox[{"vs", "=", "\"\<\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"vpr", "=", "All"}], ";", 
       RowBox[{"(*", " ", 
        RowBox[{"vertical", " ", "plot", " ", "range"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"sdv", "\[Equal]", "16"}], ",", 
         RowBox[{"vpr", "=", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "0"}], "}"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pl", "=", "None"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"sdv", "\[Equal]", "7"}], ",", 
         RowBox[{"pl", "=", "\"\<density scaled\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Result", "[", "sdv", "]"}], "=", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"MMAPlot", "[", "sdv", "]"}], ",", 
          RowBox[{"SDVPlotFEM", "[", "sdv", "]"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Directive", "[", 
              RowBox[{"Black", ",", "gr"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
              RowBox[{"Black", ",", "gr"}], "]"}]}], "}"}]}], ",", 
          RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Directive", "[", 
              RowBox[{"Black", ",", "gr"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
              RowBox[{"Black", ",", "gr"}], "]"}]}], "}"}]}], ",", " ", 
          RowBox[{"FrameLabel", " ", "->", " ", 
           RowBox[{"{", 
            RowBox[{"\"\<t\>\"", ",", 
             RowBox[{"tx", "[", 
              RowBox[{"[", "sdv", "]"}], "]"}]}], "}"}]}], ",", " ", 
          RowBox[{"PlotLabel", " ", "\[Rule]", " ", "pl"}], ",", 
          RowBox[{"GridLines", "\[Rule]", " ", "Automatic"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.001"}], ",", 
               RowBox[{"dur", "+", "0.001"}]}], "}"}], ",", "vpr"}], "}"}]}], 
          ",", 
          RowBox[{"TextStyle", "->", " ", "20"}]}], "]"}]}], ";", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<SDV\>\"", ",", "vs", ",", 
           RowBox[{"ToString", "[", "sdv", "]"}], ",", "\"\<=\>\"", ",", 
           RowBox[{"tx", "[", 
            RowBox[{"[", "sdv", "]"}], "]"}], ",", "\"\<.png\>\""}], "]"}], 
         ",", " ", 
         RowBox[{"Result", "[", "sdv", "]"}], ",", " ", 
         RowBox[{"ImageSize", "\[Rule]", " ", "800"}]}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ErhoPlota", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"EPlot", ",", "ErhoPlotfem", ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "gr"}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "gr"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "gr"}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "gr"}], "]"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameLabel", "\[Rule]", "  ", 
        RowBox[{"{", 
         RowBox[{
         "\"\<density (g/\!\(\*SuperscriptBox[\(cm\), \(3\)]\))\>\"", ",", 
          "\"\<E (MPa)\>\""}], "}"}]}], ",", " ", 
       RowBox[{
       "PlotLabel", " ", "\[Rule]", " ", "\"\<Modulus vs. density\>\""}], ",",
        
       RowBox[{"GridLines", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
       RowBox[{"AxesStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"42", ",", " ", 
          RowBox[{"FontWeight", "\[Rule]", "  ", "Bold"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}]}], ",", 
       RowBox[{"TextStyle", "->", " ", "20"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<ErhoPlot.png\>\"", ",", " ", "ErhoPlota", ",", " ", 
      RowBox[{"ImageSize", "->", " ", "800"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.705811658007719*^9, 3.7058116580447226`*^9}, {
   3.705811853147231*^9, 3.705811881563072*^9}, {3.7058119338012953`*^9, 
   3.705812020097924*^9}, {3.7058145992918177`*^9, 3.7058146149163804`*^9}, {
   3.7058164323191357`*^9, 3.705816460718975*^9}, {3.705817121610058*^9, 
   3.7058172462355185`*^9}, 3.705817683724263*^9, 3.7058179206779566`*^9, {
   3.705818413070191*^9, 3.7058184509439774`*^9}, {3.7058200999518623`*^9, 
   3.70582010112998*^9}, {3.705823000580896*^9, 3.7058230006239004`*^9}, {
   3.705823207451581*^9, 3.7058232330031357`*^9}, {3.7058232816379986`*^9, 
   3.7058232856223974`*^9}, {3.705830952376996*^9, 3.7058309530400624`*^9}, {
   3.705831226634419*^9, 3.705831517881541*^9}, {3.7058315755633087`*^9, 
   3.705831592388991*^9}, {3.7058316291326647`*^9, 3.7058317645462046`*^9}, {
   3.705831802765026*^9, 3.705831834211793*^9}, {3.7058330247292576`*^9, 
   3.705833053272112*^9}, {3.7058333191797*^9, 3.7058333481625977`*^9}, {
   3.705996938226741*^9, 3.7059969390258207`*^9}},
 FontSize->14],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.7058309031780767`*^9}]
},
WindowSize->{1920, 998},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{594.9599999999999, 842.04}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.3 for Microsoft Windows (64-bit) (December 10, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 132, 3, 49, "Input"],
Cell[693, 25, 322, 8, 52, "Input"],
Cell[CellGroupData[{
Cell[1040, 37, 882, 20, 92, "Input"],
Cell[1925, 59, 218, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2180, 67, 325, 8, 72, "Input"],
Cell[2508, 77, 216, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2761, 85, 1376, 34, 72, "Input"],
Cell[4140, 121, 892, 20, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5069, 146, 3457, 86, 386, "Input"],
Cell[8529, 234, 508, 10, 31, "Output"],
Cell[9040, 246, 538, 12, 31, "Output"],
Cell[9581, 260, 11705, 207, 244, "Output"],
Cell[21289, 469, 12090, 214, 244, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33416, 688, 2526, 62, 206, "Input"],
Cell[35945, 752, 7709, 146, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43691, 903, 162, 3, 31, "Input"],
Cell[43856, 908, 111, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44004, 914, 363, 11, 72, "Input"],
Cell[44370, 927, 277, 6, 31, "Output"]
}, Open  ]],
Cell[44662, 936, 1100, 29, 230, "Input"],
Cell[45765, 967, 156, 5, 46, "Input"],
Cell[45924, 974, 2591, 73, 650, "Input"],
Cell[CellGroupData[{
Cell[48540, 1051, 23968, 560, 2158, "Input"],
Cell[CellGroupData[{
Cell[72533, 1615, 675, 12, 23, "Print"],
Cell[73211, 1629, 563, 8, 23, "Print"],
Cell[73777, 1639, 675, 12, 23, "Print"],
Cell[74455, 1653, 563, 8, 23, "Print"],
Cell[75021, 1663, 675, 12, 23, "Print"],
Cell[75699, 1677, 563, 8, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[76289, 1689, 2065, 55, 348, "Input"],
Cell[78357, 1746, 7534, 165, 1180, "Input"],
Cell[85894, 1913, 89, 1, 52, "Input"]
}
]
*)

(* End of internal cache information *)
